prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libwnck
Description: Window Navigator Construction Kit library
Version: 2.18.3
Requires: gtk+-2.0 libstartup-notification-1.0
Libs: -L${libdir} -lwnck-1
Cflags: -I${includedir}/libwnck-1.0

